Bug 53905 - Ghostscript 6.51 Does Not Substitute /Idot and /Idotaccent
Summary: Ghostscript 6.51 Does Not Substitute /Idot and /Idotaccent
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ghostscript   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-21 07:01 UTC by Ecmel Ercan
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-09 14:28:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ecmel Ercan 2001-09-21 07:01:06 UTC
Description of Problem:
Some of MS Free TTF fonts uses /Idot in ISO-8859-9 encoding and some uses
/Idotaccent.  These are basically equivalent but Ghostscript 6.51 does not
substitute one to other.

The version shipped with 7.0 and 7.1 recognized that.

Version-Release number of selected component (if applicable):
6.51

How Reproducible:
Every time.

Comment 1 Tim Waugh 2002-01-10 09:55:27 UTC
Can you name fonts that exhibit this problem please?



Note You need to log in before you can comment on or make changes to this bug.